<nav>
  <div class="contenedor-enlaces">
    <div class="enlaces">
      <a routerLink="/"><img src="assets/img/MyBookList/logo.png" alt="" class="logo"></a>
      <a routerLink="/">Inicio</a>
      <a *ngIf="isLogin" [routerLink]="['usuario', usuario.usuario, 'lista']">Mi Lista</a>
      <a href="#">Noticias</a>
      <a [routerLink]="['usuario', usuario.usuario]" *ngIf="isLogin">Perfil</a>
      <a href="#">Ayuda</a>
    </div>
    <div class="contenedor-componentes">
      <app-busqueda></app-busqueda>
      <app-login></app-login>
    </div>
  </div>
</nav>
<div class="linea"></div>

